﻿
/*#region -- Module*/

.module_inline_title {
    margin: 0px;
    color: #000000;
    font-weight: normal;
    font-size: 1.25em;
    line-height: 1.25em;
}

    .module_inline_title a,
    .module_inline_title a:active,
    .module_inline_title a:link,
    .module_inline_title a:visited {
        color: #000000;
    }

.module_inline_metadata {
    margin: 0px;
    font-weight: bold;
}

    .module_inline_metadata + .module_inline_title,
    .module_inline_title + .module_inline_metadata {
        margin-top: 4px;
    }

.module_inline_content {
    margin-top: 10px;
}

/*-----------------------------------------------------------------------------------------------*/

.module_listing_container + .module_listing_container {
    margin-top: 15px;
}

.module_listing_image {
    margin-top: 4px;
    margin-bottom: 15px;
    overflow: hidden;
    text-align: center;
}

    .module_listing_image a {
        display: inline-block;
        line-height: 0px;
    }

    .module_listing_image img {
        max-width: 100%;
        max-height: 190px;
    }

.module_listing_title {
    line-height: 1.3em;
    /*margin: 0px;
    color: #000000;
    font-weight: normal;
    font-size: 1.6em;
    line-height: 1.2em;*/
}

    .module_listing_title a,
    .module_listing_title a:active,
    .module_listing_title a:link,
    .module_listing_title a:visited {
        font-weight: 400;
    }

.module_listing_metadata {
    margin: 0px;
    /*font-weight: bold;
    font-size: 1.2em;*/
    line-height: 1.3em;
    color: var(--blue-darker);
}

    .module_listing_metadata + .module_listing_title,
    .module_listing_title + .module_listing_metadata {
        margin-top: 4px;
    }

.module_listing_content,
.module_listing_content:last-child {
    margin-top: 10px;
    margin-bottom: 15px;
}

.module_listing_subheading {
    font-size: 18px;
    font-weight: 700;
    color: black;
}


.module_listing.news {
    background: var(--off-white);
    padding: 15px;
}

    .module_listing.news .module_listing_image a {
        background: var(--blue-light);
        position: relative;
    }

        .module_listing.news .module_listing_image a::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: var(--blue-light);
            mix-blend-mode: color;
            transition: all .3s ease;
            z-index: 11;
        }

    .module_listing.news .module_listing_image:hover a::before {
        opacity: 0;
    }

    .module_listing.news .module_listing_image img {
        opacity: .6;
        filter: saturate(0);
        transition: all .3s ease;
    }

    .module_listing.news .module_listing_image:hover img {
        opacity: 1;
        filter: saturate(1);
    }
/*-----------------------------------------------------------------------------------------------*/
.module_article_title {
    margin-bottom: 24px;
}

.module_article_metadata {
    margin-bottom: 24px;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.3em;
}

.module_article_title + .module_article_metadata {
    margin-top: -18px;
}

.module_article_image.copy {
    display: none;
    margin-bottom: 20px;
    max-width: 290px;
    max-height: 290px;
    overflow: hidden;
}

.module_article_image.sidebar {
    margin-top: 50px;
}

.module_article_image img {
    max-width: 100%;
}

.module_article_read_other {
    margin-top: 10px;
    font-weight: bold;
}

.module_article_comments {
    margin-top: 30px;
}

.module_article_related_links {
    margin-top: 30px;
    margin-bottom: -20px;
}

    .module_article_related_links h2 {
        margin-bottom: 20px;
    }

    .module_article_related_links .related_link {
        margin-bottom: 20px;
    }

/*#endregion*/

.tags {
    font-size: .9em;
}

    .tags::before {
        content: "\f5b2";
        display: inline-block;
        font-family: bootstrap-icons !important;
        font-style: normal;
        font-weight: 400 !important;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        vertical-align: -.125em;
        margin-right: 5px;
    }

    .tags a {
        font-weight: 400;
    }

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Calendar*/

.calendar {
    margin: 15px 0;
}

.calendar_day_label {
    color: #999999;
}

.calendar_week {
    clear: both;
}

.calendar_day {
    float: left;
    width: 14.28%;
}

.other_month.calendar_day {
    opacity: 0.6;
}

.calendar_day_today {
    background: #cdeeff;
}

.calendar_day_inner {
    --border-color: #fcf4ff;
    position: relative;
    border-left: 1px solid var(--border-color);
    border-top: 1px solid var(--border-color);
    padding: 29px 4px 7px;
    min-height: 100px;
    background: rgba(255, 255, 255, .3);
}

.calendar_day_number {
    position: absolute;
    top: 4px;
    left: 7px;
    color: #000;
    font-size: .9em;
    font-weight: 400;
    color: #a5a5a5;
}

.calendar_day_saturday .calendar_day_inner,
.calendar_day_sunday .calendar_day_inner {
    background: #f6fcff;
}

.calendar_day_sunday .calendar_day_inner {
    border-right: 1px solid var(--border-color);
}

/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Pager */

.data_pager a,
.data_pager .data_pager_button {
    padding: 5px;
    background-color: #eef;
    border: 1px solid #bbb;
    margin: 0 2px;
}

.data_pager .data_pager_first {
    margin-left: 0;
    background-color: transparent;
    border: 0;
}

.data_pager .data_pager_last {
    margin-right: 0;
    background-color: transparent;
    border: 0;
}

.data_pager .data_pager_current {
    background-color: #f9f9f9;
}

.data_pager a.aspNetDisabled.data_pager_button {
    text-decoration: none;
    color: inherit;
}

.pagination {
    display: inline-block;
    margin: 20px 0;
}

    .pagination > li > a,
    .pagination > li > span {
        border: 0;
        color: var(--blue-light);
        font-weight: 400;
        padding: 0 6px;
        padding: 10px;
        background: var(--blue-lightest) !important;
        line-height: normal;
    }

    .pagination > .active > a,
    .pagination > .active > a:focus,
    .pagination > .active > a:hover,
    .pagination > .active > span,
    .pagination > .active > span:focus,
    .pagination > .active > span:hover {
        border: 0;
        color: var(--pink);
    }

    .pagination:has(> li),
    .pagination:-moz-only-whitespace,
    .pagination:blank {
        display: none;
    }
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Alerts, Notice, Wells */
#content iframe {
    max-width: 100%;
}

.alert {
    border: none;
    background-image: none;
    text-shadow: none;
    box-shadow: none;
}

    .alert.alert-danger a {
        color: #a94442;
        text-decoration: underline;
    }

        .alert.alert-danger a:hover {
            color: var(--blue-dark);
        }

.notice {
    background-color: var(--blue-lightest);
    border-bottom: 3px solid var(--blue-light);
    font-weight: 500;
}

.label {
    font-weight: 400;
    height: fit-content;
    padding: 7px 19px;
    font-size: 14px;
    color: var(--pink-dark);
}

.well {
    background-image: none;
    background: var(--blue-lightest);
    box-shadow: none;
    border: none;
    border-radius: 15px;
}

    .well hr.alt {
        background: var(--blue-light);
        opacity: .4;
    }
/*#endregion*/
/*-----------------------------------------------------------------------------------------------*/
/*#region -- Reviews */
.review_box {
    background: var(--blue-lightest);
    border-radius: 5px;
    margin-bottom: 10px;
}

    .review_box > div {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .review_box .review_name {
        font-size: 1.2em;
        padding-top: 3px;
        display: block;
    }

    .review_box .review_number a {
        color: #A2A2A2;
    }

    .review_box .review_date {
        font-size: 0.95em;
        color: var(--blue-light);
        white-space: nowrap;
    }

    .review_box .review_comment {
        margin: 7px 0;
        line-height: 1.4em;
    }

    .review_box blockquote, blockquote {
        border-left: 4px solid var(--blue);
        padding-left: 1em;
        font-style: italic;
        background: rgba(var(--blue-rgb), 0.2);
        font-size: 0.95em;
        margin: 0px;
        border-radius: 5px;
    }

        .review_box blockquote .quote_name,
        blockquote .quote_name {
            font-style: normal;
            color: var(--blue);
        }

    .review_box .review_rating {
        float: right;
        font-weight: bold;
    }

    .review_box .review_rate {
        float: right;
        display: block;
        padding-right: 15px;
    }

    .review_box .quoteLink {
        float: right;
        font-size: 0.8em;
        background: url('../images/quote.png') center right no-repeat;
        padding-right: 15px;
        color: #A2A2A2;
    }

    .review_box .review_rating_good {
        color: #67A851;
    }

    .review_box .review_rating_neutral {
        color: #8B867A;
    }

    .review_box .review_rating_bad {
        color: #CF2929;
    }

/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Panel */

.panel {
    box-shadow: none;
}

.panel-default {
    --border-radius: 10px;
    border: none;
}

    .panel-default > .panel-heading {
        background: linear-gradient(45deg, var(--blue), var(--blue-light));
        color: #fff;
        border-top-left-radius: var(--border-radius);
        border-top-right-radius: var(--border-radius);
    }

.panel-title {
    font-size: 1.1rem;
    font-weight: 400;
    font-family: var(--body-font);
}

.panel-body {
    background: var(--blue-lightest);
}

/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Nav Tabs */

.nav-tabs {
    border-color: var(--blue-light);
}

    .nav-tabs > li > a {
        border-radius: 0;
    }

    .nav-tabs > li.active > a,
    .nav-tabs > li.active > a:focus,
    .nav-tabs > li.active > a:hover {
        border: 1px solid var(--blue-light);
        border-bottom-color: transparent;
        background-color: var(--off-white);
    }

    .nav-tabs > li > a:focus,
    .nav-tabs > li > a:hover {
        border-color: var(--blue-light);
        background-color: var(--blue-lightest);
        color: var(--blue-dark);
    }
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Tables */
.table,
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    border-color: var(--blue-light);
}

    .table.blue_header > thead > tr > th {
        background: var(--blue-light);
    }

    .table.pink_header > thead > tr > th {
        background: var(--pink-light);
    }

    .table.pink_header > thead > tr {
        color: #333;
    }

.tabledefault {
    width: 100%;
    border-collapse: collapse;
}

    .tabledefault th {
        padding: 3px;
        font-weight: bold;
        background-color: #DFDFDF;
        border-bottom: solid 2px #CCCCCC;
        border-right: solid 1px #CCCCCC;
    }


    .tabledefault td {
        padding: 8px;
        background-color: #EFEFEF;
        border-bottom: 1px solid #FFFFFF;
        border-top: 1px solid transparent;
    }


.event_basket .tabledefault th {
}

.event_basket .table,
.event_basket .table > tbody > tr > td,
.event_basket .table > tbody > tr > th,
.event_basket .table > tfoot > tr > td,
.event_basket .table > tfoot > tr > th {
    border-color: transparent;
}

.event_basket .eventtitle td {
    padding-top: 20px;
    font-size: 1.1em;
}

.event_basket .delegate .delegatename,
.event_basket .ticket .ticketname {
    position: relative;
    margin-left: 15px;
}

    .event_basket .delegate .delegatename::before,
    .event_basket .ticket .ticketname::before {
        content: "";
        background: var(--blue);
        position: absolute;
        height: 26px;
        width: 3px;
        left: -15px;
        z-index: 2;
    }

.event_basket .delegate .delegatename {
    padding-left: 5px;
    font-weight: 500;
}

.event_basket .ticket {
    font-size: .9em;
}

    .event_basket .ticket .ticketname::before {
        top: -16px;
        height: 45px;
    }

    .event_basket .ticket .ticketname::after {
        content: "";
        background: #fff;
        position: absolute;
        height: 39px;
        width: 10px;
        left: -23px;
        top: -9px;
    }

    .event_basket .ticket .ticketname {
        padding-left: 15px;
    }

    .event_basket .ticket td {
        background: var(--off-white);
    }

    .event_basket .ticket + .delegate td {
        padding-top: 20px;
    }

.event_basket th.tablenumber,
.event_basket td.tablenumber {
    text-align: right;
}

.event_basket .addnew td {
}

.event_basket .addnew:last-of-type td {
    padding-bottom: 20px;
}

.event_basket .tabledefault tfoot td {
    background: var(--off-white);
}

.event_basket:not(.booking_table) .tabledefault tfoot tr:last-of-type td {
    padding: 0 15px 15px;
}


.listing_table .tabledefault td {
    border: none;
    background: none;
}

.listing_table .tabledefault th {
    border: none;
    font-weight: 500;
    background: var(--off-white);
    border-bottom: 2px solid var(--blue-light);
}

.listing_table .btn {
    font-size: .9em;
    padding: .6em 1em;
}

.listing_table .btn_group {
    justify-content: end;
    gap: 7px;
}
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Social Share */
.social_share {
    float: right;
    color: #999999;
    white-space: nowrap;
}

    .social_share ul {
        display: inline;
        margin: 0px;
        padding: 0px;
        list-style-type: none;
    }

        .social_share ul li {
            display: inline;
            margin: 0px 0px 0px 2px;
        }
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Feature Row*/
.feature_row h1 {
    font-size: 2.3em;
}

.feature_row img {
    max-width: 100%;
}

.feature_row .media-left img {
    max-width: none;
}

.feature_row .btn-default {
    float: right;
}

.feature_row .feature_column {
    border-right: 1px solid #D8D8D8;
}

    .feature_row .feature_column:last-child {
        border-right: none;
    }

/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Columnised Nav */
.columnised_nav hr.spacer {
    margin-top: 15px;
    margin-bottom: 15px;
}

.navigation_row {
    color: #000000;
    font-weight: 600;
    font-size: 0.9em;
}

    .navigation_row h2 {
        margin-top: 0px;
        font-weight: 600;
    }

    .navigation_row img {
        max-width: 100%;
        height: auto !important;
    }

    .navigation_row p:last-child {
        margin-bottom: 14px;
    }
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Profile Progress*/

.profile_progress {
    height: 25px;
    margin-bottom: 20px;
    background: var(--blue-lightest);
    border-radius: 50px;
}

.profile_progress_bar {
    height: 100%;
    width: 0;
    position: relative;
    border-radius: 50px;
    background: linear-gradient(45deg, var(--blue), var(--blue-light));
}

.profile_progress_percent {
    padding: 2px 6px;
    background: var(--blue);
    color: #fff;
    position: absolute;
    top: 32px;
    left: 100%;
    text-align: center;
    margin-left: -25px;
    font-family: Arial, sans-serif;
    border-radius: 5px;
}

    .profile_progress_percent:after {
        content: " ";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 5px 10px 5px;
        border-color: transparent transparent var(--blue) transparent;
        position: absolute;
        margin-left: -5px;
        top: -5px;
        left: 50%;
    }

/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Member Certificate*/
#cert_container {
    height: 950px;
    padding: 20px 50px;
    position: relative;
    width: 1350px;
    text-align: center;
}

    #cert_container h1,
    #cert_container h2 {
        font-family: var(--body-font), Arial, sans-serif;
    }

    #cert_container h1 {
        font-size: 3.6em;
        margin-bottom: 37px;
    }

    #cert_container h2 {
        font-weight: 400;
    }
    /* Header */
    #cert_container header img {
        margin-bottom: 40px;
        height: 145px;
        width: 447px !important;
    }

    #cert_container header h1 {
        color: #002b59;
        font-size: 18pt;
        margin: 0 0 15px 0;
    }

    #cert_container header p {
        line-height: 1em;
        margin: 0;
    }

    #cert_container header small {
        font-size: 11pt;
        font-weight: bold;
        line-height: 0;
    }

    /* Body */

    #cert_container h2 + h4 {
        margin-top: -6px;
        text-transform: uppercase;
        letter-spacing: 1.1px;
        color: var(--blue);
        margin-bottom: 20px;
    }

    #cert_container .spacer {
        margin: 60px 0;
    }

    #cert_container p {
        font-size: 14pt;
        line-height: 1.6em;
    }

    #cert_container .signatures {
        max-width: 900px;
        margin: 0 auto;
        gap: 100px;
    }

        #cert_container .signatures img {
            margin-top: 30px;
            height: 80px;
            object-fit: contain;
        }

        #cert_container .signatures hr {
            width: 200px;
            margin-top: 10px;
        }
    /* Footer */
    #cert_container footer {
        bottom: 0;
        left: 0;
        position: absolute;
        right: 0;
    }

        #cert_container footer p {
            line-height: 1em;
            margin: 0;
        }

        #cert_container footer small {
            font-size: 10pt;
            line-height: 0;
        }

        #cert_container footer .footer_spacer {
            padding: 0 10px;
        }

/*#endregion*/
/*-----------------------------------------------------------------------------------------------*/
/*#region -- Feature Slider */
.feature_container {
    overflow: hidden;
    padding: 2em 0;
}

.feature_wrapper {
    position: relative;
    width: calc(100% + 30%);
    left: -15%;
}

.feature_card {
    position: relative;
    padding: 15px 30px;
    border-radius: 15px;
    height: 100%;
    background: var(--blue-dark);
    opacity: .4;
    transition: all .3s ease;
}

    .feature_card .bg-image {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        filter: saturate(0);
        opacity: 0.1;
        background-size: cover;
    }

    .feature_card .white_text {
        position: relative;
        z-index: 1;
    }

.feature_slider .splide__arrows .splide__arrow--prev {
    left: 15%;
}

.feature_slider .splide__arrows .splide__arrow--next {
    right: 15%;
}

.feature_slider .slide {
    padding: 30px 0 50px;
}

    .feature_slider .slide.is-active .feature_card {
        position: relative;
        margin: -30px -20px;
        height: calc(100% + 40px);
        z-index: 3;
        opacity: 1;
        box-shadow: rgba(0,0,0,.5) 0px 10px 10px;
    }
/*#endregion*/

/*#region -- Benefits Slider*/
.benefit_slider {
    margin: 2em 0;
}

    .benefit_slider .splide__arrows .splide__arrow--prev {
        left: -3em;
    }

    .benefit_slider .splide__arrows .splide__arrow--next {
        right: -3em;
    }

    .benefit_slider .slide {
        padding: 15px 30px;
    }

    .benefit_slider .benefit_card {
        background: linear-gradient(var(--blue-light), var(--blue-dark));
        padding: 15px 20px;
        border-radius: 15px;
    }

        .benefit_slider .benefit_card img {
            position: relative;
            margin-top: -25px;
            margin-left: -50px;
            z-index: 3;
        }

            .benefit_slider .benefit_card img.icon_layer {
                position: absolute;
                filter: brightness(100) blur(4px);
                transform: scale(1.06);
            }
    /*#endregion*/

    .feature_slider .splide__arrows .splide__arrow,
    .benefit_slider .splide__arrows .splide__arrow {
        background: var(--blue-darker);
        opacity: 1;
    }

        .feature_slider .splide__arrows .splide__arrow:hover,
        .benefit_slider .splide__arrows .splide__arrow:hover {
            background: var(--blue);
            opacity: 1;
        }

        .feature_slider .splide__arrows .splide__arrow svg,
        .benefit_slider .splide__arrows .splide__arrow svg {
            fill: #fff;
        }


/*#region -- Timeline Slider*/

.heritage_timeline {
    background: #e9f0f9;
    padding: 20px;
    margin: 10px 0 2em;
}

    .heritage_timeline .splide {
        display: flex;
        flex-flow: row-reverse;
        gap: 30px;
    }

    .heritage_timeline .splide__pagination {
        position: static;
        margin-left: -10px;
    }

    .heritage_timeline .splide__pagination__page {
        background: var(--blue-light);
    }

        .heritage_timeline .splide__pagination__page:hover,
        .heritage_timeline .splide__pagination__page.is-active {
            background: var(--blue);
        }

.heritage_item {
    display: flex;
    gap: 2em;
}

    .heritage_item .heritage_left,
    .heritage_item .heritage_right {
        display: flex;
        flex-flow: row;
        justify-content: center;
        align-items: center;
        gap: 1em;
    }

    .heritage_item .herit_line {
        position: relative;
        min-width: 2px;
        background: var(--blue-light);
    }

        .heritage_item .herit_line::before {
            content: "";
            position: absolute;
            height: 10px;
            width: 10px;
            background: var(--blue-light);
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            border-radius: 50px;
        }

    .heritage_item .herit_year {
        font-size: 3em;
        color: var(--blue-dark);
        width: 120px;
    }

    .heritage_item .herit_img img {
        max-width: 200px
    }

    .heritage_item .herit_desc {
        padding: 20px;
        background: #fff;
        width: 100%;
        margin: 20px 0;
    }

/*#endregion*/
/*-----------------------------------------------------------------------------------------------*/
/*#region -- Mailing Signup*/
.mailing_inline {
    background: linear-gradient(var(--blue), var(--blue-dark));
    padding: 2em 0;
    margin-top: 50px;
}

    .mailing_inline h3,
    .mailing_inline .form-group {
        margin: 0;
    }

    .mailing_inline .mailing_signup {
        padding: 0.5em 2.4em;
        border-radius: 14px;
    }
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/
.input-group.select_load select.form-control {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.input-group.select_load .input-group-addon {
    background: none;
    border: none;
    display: none;
    padding: 0 0 0 4px;
}

.input-group.select_load.loading .input-group-addon {
    display: table-cell;
}

/*-----------------------------------------------------------------------------------------------*/

#cookieModal.modal {
    text-align: center;
    padding: 0 !important;
}


    #cookieModal.modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

    #cookieModal.modal .modal-dialog {
        display: inline-block;
        text-align: left;
        vertical-align: middle;
    }

    #cookieModal.modal .modal-content {
        border-radius: 20px;
    }

    #cookieModal.modal .modal-header,
    #cookieModal.modal .modal-footer {
        border: none;
    }


/*-----------------------------------------------------------------------------------------------*/

.listing_grid {
    --cols: 3;
    display: grid;
    grid-template-columns: repeat(var(--cols), 1fr);
    gap: 1.5em;
}

    .listing_grid.start_1 {
        --cols: 1;
    }

    .listing_grid.start_2 {
        --cols: 2;
    }

    .listing_grid.start_4 {
        --cols: 4;
    }
/*#region -- Widgets*/

/*#region Cards*/

.widget_cards .cards {
    display: flex;
    gap: 15px;
    margin: 20px 0;
}

    .widget_cards .cards .card {
        flex: 1 1 0px;
        padding: 15px;
    }

.widget_cards[data-color="offwhite"] .card {
    background: var(--blue-lightest);
}

.widget_cards[data-color="warmgrey"] .card {
    background: var(--warm-grey);
}

.widget_cards[data-color="gradient"] .card {
    background: linear-gradient(var(--blue), var(--blue-dark));
}

.widget_cards[data-color="bluedark"] .card {
    background: var(--blue-dark);
}
    .widget_cards[data-color="bluedark"] .card .card_text h4 a {
        color: #fff !important; 
    }
        .widget_cards[data-color="bluedark"] .card .card_text h4 a:active,
        .widget_cards[data-color="bluedark"] .card .card_text h4 a:focus,
        .widget_cards[data-color="bluedark"] .card .card_text h4 a:hover {
            color: var(--pink) !important;
        }

.widget_cards[data-color="bluelight"] .card {
    background: var(--blue-light);
}
.widget_cards[data-color="bluelighter"] .card {
    background: #bad2df;
}

.widget_cards[data-dropshadow="true"] .card {
    box-shadow: rgba(0,0,0,0.1) 5px 5px 5px;
}

.widget_cards[data-borders="true"] .card {
    border-radius: 10px;
}

.widget_cards[data-amount="two"] .card.two,
.widget_cards[data-amount="three"] .card.two,
.widget_cards[data-amount="four"] .card.two {
    display: flex !important;
}

.widget_cards[data-amount="three"] .card.three,
.widget_cards[data-amount="four"] .card.three {
    display: flex !important;
}

.widget_cards[data-amount="four"] .card.four {
    display: flex !important;
}
/*#endregion*/

/*#region Wide Image*/

.widget_wide-image .cards {
    margin: 20px 0;
}

.widget_wide-image .image {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
    background: var(--blue);
}

    .widget_wide-image .image img {
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
        height: 100%;
        width: 100%;
    }

    .widget_wide-image .image .overlay_text {
        position: relative;
        z-index: 2;
    }

.widget_wide-image[data-borders="true"] .image {
    border-radius: 10px;
    overflow: hidden;
}

.widget_wide-image[data-opacity="75"] .image img {
    opacity: 0.75;
}

.widget_wide-image[data-opacity="50"] .image img {
    opacity: 0.5;
}

.widget_wide-image[data-opacity="25"] .image img {
    opacity: 0.25;
}

.widget_wide-image[data-opacity="0"] .image img {
    opacity: 0;
}

/*#endregion*/

/*#region -- Two Panel*/

.widget_two_panel .two_panel {
    margin-bottom: 20px;
}

    .widget_two_panel .two_panel .panel {
        border-radius: 0;
        margin-bottom: 0;
    }

        .widget_two_panel .two_panel .panel.one {
            padding: 20px;
            background: var(--blue-lightest);
        }
        .widget_two_panel .two_panel .panel.two {
            position: relative;
            min-height: 150px;
        }

            .widget_two_panel .two_panel .panel.two .panel_image {
                
                margin-top: -1px;
                margin-bottom: -1px;
                margin-left: -1px;
                margin-right: -1px;
            }

            .widget_two_panel .two_panel .panel.two img {
                min-width: 100%;
                min-height: 100%;
                object-fit: cover;
            }

.widget_two_panel[data-color="offwhite"] .panel.one {
    background: var(--blue-lightest);
}

.widget_two_panel[data-color="warmgrey"] .panel.one {
    background: var(--warm-grey);
}

.widget_two_panel[data-color="gradient"] .panel.one {
    background: linear-gradient(var(--blue), var(--blue-dark));
}

.widget_two_panel[data-color="bluedark"] .panel.one {
    background: var(--blue-dark);
}

.widget_two_panel[data-color="bluelight"] .panel.one {
    background: var(--blue-light);
}

.widget_two_panel[data-dropshadow="true"] .two_panel {
    box-shadow: rgba(0,0,0,0.1) 5px 5px 5px;
}

.widget_two_panel[data-borders="true"] .two_panel {
    border-radius: 10px;
    overflow: hidden;
}
.widget_two_panel[data-style="two"] .panel.one {
    order: 2;
}
/*#endregion*/

/*#endregion*/
